body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/fundo.jpg);
	overflow-x: hidden;
	overflow-y: hidden;
}
html,body {
	height: 100%;
}
.font {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3B3B3B;
	text-decoration: none;
}
.login {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3B3B3B;
	text-decoration: none;
}
.titulo {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #333333;
	text-decoration: none;
}
.campo {
	background-repeat: no-repeat;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	height: 15px;
	width: 50px;
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	clear: none;
	float: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #e6e6e6;
}
a:link {
	text-decoration: none;
	color: #F9F9F9;
}
a:visited {
	text-decoration: none;
	color: #F9F9F9;
}
a:hover {
	text-decoration: none;
	color: #F9F9F9;
}
a:active {
	text-decoration: none;
	color: #F9F9F9;
}